Subject: [rtcweb] Agenda time request

From: Stephan Wenger <[email-masked]>
Date: Thu, 30 Jun 2011 13:17:43 -0700

Hi all,
We are in the process of finishing an I-D on the subject of scalable codecs
for rtcweb.  The draft will be uploaded by the 00 deadline.  If there is a
chance, I would like to have a few minutes session time to present it.
Yes, the focus will be on technical aspects; both requirements and how they
can be met.
Regards,
Stephan